onesignal-free-web-push-notifications Plugin à 1.17.7 sur WordPress subdomain cross site scripting

entréeeditHistoryDiffjsonxmlCTI
CVSS Meta Temp Score
Exploit Prix Actuel (≈)
CTI Interest Score
3.4$0-$5k0.00

Une vulnérabilité classée problématique a été trouvée dans onesignal-free-web-push-notifications Plugin à 1.17.7 sur WordPress (WordPress Plugin). Ceci affecte une fonction inconnue. A cause de la manipulation du paramètre subdomain avec une valeur d'entrée inconnue mène à une vulnérabilité de classe cross site scripting.

La vulnerabilité a été publié en 30/08/2019 (non défini). Cette vulnérabilité est identifiée comme CVE-2019-15827. L'attaque peut être initialisée à distance. Une exploitation réussie requiert une seule session d'authentification. Les détails technniques sont connus, mais aucun exploite n'est disponible.

Mettre à jour à la version 1.17.8 élimine cette vulnérabilité.

Produitinfoedit

Taper

Name

CPE 2.3infoedit

CPE 2.2infoedit

CVSSv3infoedit

VulDB Meta Base Score: 3.5
VulDB Meta Temp Score: 3.4

VulDB Base Score: 3.5
VulDB Temp Score: 3.4
VulDB Vector: 🔍
VulDB Fiabilité: 🔍

CVSSv2infoedit

AVACAuCIA
🔍🔍🔍🔍🔍🔍
🔍🔍🔍🔍🔍🔍
🔍🔍🔍🔍🔍🔍
VectorComplexityAuthenticationConfidentialityIntegrityAvailability
unlockunlockunlockunlockunlockunlock
unlockunlockunlockunlockunlockunlock
unlockunlockunlockunlockunlockunlock

VulDB Base Score: 🔍
VulDB Temp Score: 🔍
VulDB Fiabilité: 🔍

Exploitinginfoedit

Classe: Cross site scripting
CWE: CWE-79
ATT&CK: T1059.007

Localement: Non
Remote: Oui

Disponibilité: 🔍
Status: Non défini

Prédiction de prix: 🔍
Estimation actuelle des prix: 🔍

0-Dayunlockunlockunlockunlock
Aujourd'huiunlockunlockunlockunlock

Threat Intelligenceinfoedit

Menace: 🔍
Les adversaires: 🔍
Géopolitique: 🔍
Économie: 🔍
Prédictions: 🔍
Contre-mesures: 🔍

Contre-mesuresinfoedit

Recommandé: Upgrade
Status: 🔍

0-Day Time: 🔍

Upgrade: onesignal-free-web-push-notifications Plugin 1.17.8

Chronologieinfoedit

29/08/2019 🔍
30/08/2019 +1 jours 🔍
31/08/2019 +1 jours 🔍
10/08/2020 +345 jours 🔍

Sourcesinfoedit

Status: Non défini

CVE: CVE-2019-15827 (🔍)

Entréeinfoedit

Établi: 31/08/2019 07:48 AM
Mise à jour: 10/08/2020 05:01 PM
Changements: (4) software_type vulnerability_cwe source_cve_assigned source_cve_nvd_summary
Compléter: 🔍

commentaires

Aucun commentaire pour l'instant. Veuillez vous connecter pour commenter.

Do you know our Splunk app?

Download it now for free!